/*
 * Author: DIN DIGITAL.io
 */
/*
 * Colors
 */
/*
 * Variables
 */
/*
 * Logo
 */
#logo {
  height: 105px;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  top: 0; }
  #logo img {
    height: 105px; }
    @media screen and (min-width: 992px) {
      #logo img {
        height: auto; } }

.stuck #logo {
  display: block; }

/*
 * Menu
 */
.sf-menu {
  float: none;
  background-color: #FFFFFF; }
  .sf-menu a {
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    font-weight: 100 !important; }
  @media screen and (min-width: 992px) and (max-width: 1180px) {
    .sf-menu {
      font-size: 0;
      text-align: center; }
      .sf-menu li {
        width: 20%; }
      .sf-menu a {
        font-size: 12px !important;
        padding: 42px 5px 37px !important; } }
  @media screen and (min-width: 1181px) {
    .sf-menu {
      padding-left: 20px; } }

/*
 * Icons
 */
.dd-m-icon {
  position: relative; }
  .dd-m-icon--linkedin {
    color: #0083BE;
    font-size: 26px !important;
    line-height: 48px !important; }

a.social-icon.dd-social-icon {
  position: relative; }
  a.social-icon.dd-social-icon:before {
    content: "";
    position: absolute;
    top: 16px;
    left: 1px;
    width: 19px;
    height: 16px;
    background: #FFFFFF; }

.dd-ico {
  background-image: url("/web/20211224005632im_/http://ciast.com.br/assets/images/sprite.png");
  display: inline-block !important;
  height: 77px !important; }

.dd-ico-time {
  background-position: 0 0;
  width: 104px;
  height: 82px; }

.dd-ico-money {
  background-position: -139px 0;
  width: 42px;
  height: 60px; }

.dd-ico-cog {
  background-position: -208px 0;
  width: 61px;
  height: 66px; }

.dd-ico-edit {
  background-position: -126px -100px;
  width: 75px;
  height: 58px; }

.dd-ico-medic {
  background-position: -215px -100px;
  width: 75px;
  height: 58px; }

.dd-ico-return {
  background-position: -346px -88px;
  width: 75px;
  height: 58px; }

.dd-ico-management {
  background-position: -434px 0;
  width: 62px;
  height: 34px; }

.dd-ico-industry {
  background-position: -337px 0;
  width: 39px;
  height: 53px; }

.dd-ico-chart {
  background-position: -290px 0;
  width: 47px;
  height: 45px; }

.dd-ico-omega {
  background-position: -339px 9px;
  width: 51px; }

.dd-ico-world {
  background-position: -376px 0;
  width: 58px;
  height: 45px; }

.icon-box-3 > i {
  margin-bottom: 10px; }

.icon-box-3 h4 {
  margin-bottom: 22px; }

/*
 * Bars
 */
.headline:before {
  background-color: #BCBCBC;
  height: 7px;
  border-radius: 0; }

/*
 * Colors
 */
.dd-m-color--assertive {
  color: #03232F; }

.dd-tred {
  color: #FF1212; }

.dd-twhite {
  color: #FFFFFF; }

.dd-tblue {
  color: #133B5E; }

.dd-tblack {
  color: #000000 !important; }

/*
 * Titles
 */
.dd-m-title--sx {
  font-size: 10px; }

/*
 * Headers
 */
.dd-l-header__top {
  position: absolute;
  width: 100%;
  height: 100px;
  pointer-events: none;
  background: red;
  background: -webkit-linear-gradient(#234956, #03232F);
  background: -o-linear-gradient(#234956, #03232F);
  background: -moz-linear-gradient(#234956, #03232F);
  background: linear-gradient(#234956, #03232F); }

.span1.header-widget-area {
  margin-right: 1%; }
  @media screen and (min-width: 768px) {
    .span1.header-widget-area {
      width: 7.333333%; } }
  @media screen and (max-width: 991px) {
    .span1.header-widget-area {
      display: none; } }

.header-style-1 #header {
  background-color: #03232F;
  box-shadow: none; }
  @media screen and (min-width: 992px) {
    .header-style-1 #header {
      background-color: transparent; } }

.rev_slider_wrapper {
  background-color: #03232F;
  color: #FFFFFF;
  background-image: url("/web/20211224005632im_/http://ciast.com.br/assets/images/lines.png");
  background-repeat: no-repeat;
  background-position: -700px -webkit-calc(100% + 20px);
  background-position: -700px -moz-calc(100% + 20px);
  background-position: -700px -ms-calc(100% + 20px);
  background-position: -700px -o-calc(100% + 20px);
  background-position: -700px calc(100% + 20px); }
  @media screen and (max-width: 768px) {
    .rev_slider_wrapper .tp-caption.list-item {
      font-size: 2.5vw !important; }
    .rev_slider_wrapper .tp-caption.subtitle {
      font-size: 3vw !important; }
    .rev_slider_wrapper .tp-caption.title-2 {
      font-size: 6vw !important; } }
  @media screen and (max-width: 570px) {
    .rev_slider_wrapper .tp-caption.title-2 {
      top: 10px; }
    .rev_slider_wrapper .tp-caption.list-item {
      font-size: 3.5vw !important;
      top: 20px; }
    .rev_slider_wrapper .tp-parallax-wrap:last-child .tp-caption.list-item {
      top: 30px; } }

/*
 * Footers
 */
#footer {
  background-color: #06232f; }
  #footer .box.box-style-2 {
    background-color: #094371; }
  #footer #contact-form input[type="text"],
  #footer #contact-form textarea,
  #footer #contact-form input[type="submit"] {
    background-color: transparent;
    color: #FFFFFF;
    border-color: #FFFFFF; }
    #footer #contact-form input[type="text"]::-webkit-input-placeholder,
    #footer #contact-form textarea::-webkit-input-placeholder,
    #footer #contact-form input[type="submit"]::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: inherit; }
    #footer #contact-form input[type="text"]::-moz-placeholder,
    #footer #contact-form textarea::-moz-placeholder,
    #footer #contact-form input[type="submit"]::-moz-placeholder {
      /* Firefox 19+ */
      color: inherit; }
    #footer #contact-form input[type="text"]:-ms-input-placeholder,
    #footer #contact-form textarea:-ms-input-placeholder,
    #footer #contact-form input[type="submit"]:-ms-input-placeholder {
      /* IE 10+ */
      color: inherit; }
    #footer #contact-form input[type="text"]:-moz-placeholder,
    #footer #contact-form textarea:-moz-placeholder,
    #footer #contact-form input[type="submit"]:-moz-placeholder {
      /* Firefox 18- */
      color: inherit; }

#footer a {
  color: #FFFFFF; }

#footer .widget-title {
  line-height: 22px; }

#footer .box.box-style-2 {
  padding: 38px 25px; }

#footer-bottom .ewf_widget_social_media {
  background-color: #1c9bdc !important; }

@media screen and (min-width: 768px) {
  #footer-bottom .dd-logo-footer {
    position: absolute;
    top: -13px; } }

/*
 * Theme Dark
 */
.dd-t-dark {
  background-color: #06232f !important;
  color: #FFFFFF !important; }

.dd-lheight {
  line-height: 130%; }

.dd-container-custom {
  width: 785px; }
  @media only screen and (max-width: 785px) {
    .dd-container-custom {
      width: 100%; } }

#bg-3 h3 {
  margin-top: 80px;
  font-size: 20px; }

.header-widget-area,
.ewf_widget_social_media,
.header-style-1 #custom-search-button {
  background-color: #03232F; }

.header-style-1 #custom-search-button {
  background-image: none; }

.social-icon {
  height: 33px; }

.dd-facebook {
  background-image: url(/web/20211224005632im_/http://ciast.com.br/assets/images/facebook.png);
  display: inline-block;
  width: 33px;
  height: inherit; }

.header-widget-area {
  padding: 36px 0 26px; }

.tp-bullets,
.tparrows {
  display: none; }

/*
 * TITLES
 */
.icon-box-content a {
  color: #234956; }

.icon-box-content a,
.dd-fweight-clean {
  font-weight: 700; }

.dd-about-title {
  font-size: 22px;
  margin-top: 15px; }

.dd-services-title {
  font-size: 30px;
  font-weight: 700; }
  .dd-services-title strong {
    position: relative;
    margin-right: 10px; }
    .dd-services-title strong:after {
      content: '';
      width: 1px;
      background-color: #1c9bdc;
      position: absolute;
      height: 70%;
      top: 7px;
      margin-left: 8px; }

.dd-tcenter {
  text-align: center; }

.dd-description {
  font-size: 14px;
  text-align: justify; }

@media only screen and (min-width: 600px) {
  .dd-isblock {
    display: block; } }

.dd-slider-title {
  color: #03232F !important;
  font-style: normal !important; }

@media screen and (min-width: 1100px) {
  .tp-caption.list-item {
    font-size: 18px !important; } }

@media screen and (min-width: 1100px) {
  .tp-caption.title-2 {
    font-weight: 600 !important;
    font-size: 40px !important; } }

/*
 * SPACES
 */
.dd-space-bottom {
  margin-bottom: 100px; }

.dd-margin-right {
  margin-right: 10px; }

/*
 * MAIN SLIDER
 */
.tp-parallax-wrap:first-child {
  left: initial !important;
  top: initial !important;
  right: 0;
  bottom: 0;
  width: 708px;
  height: 531px;
  display: none; }
  @media screen and (min-width: 1100px) {
    .tp-parallax-wrap:first-child {
      display: block; } }

.ewf_widget_contact_info ul li,
.fullwidth-section.custom-color-selected {
  margin-bottom: 0; }

.fullwidth-section.custom-color-selected {
  background-color: #7A7A7A;
  padding: 0;
  height: 105px; }

#bg-3 {
  padding-top: 80px;
  margin-top: 0; }

@media screen and (max-width: 480px) {
  .dd-slogan {
    padding: 0 10px; } }

#content {
  padding-bottom: 0; }

.dd-division {
  background-color: #03232F; }

.dd-team {
  font-size: 13px;
  font-weight: 600;
  padding-left: 10px !important;
  padding-right: 10px !important; }
  .dd-team p {
    line-height: 130%;
    margin-bottom: 0; }

.widget-title {
  margin: 0 !important; }

.dd-upper {
  text-transform: uppercase !important; }

.fale-conosco-titulo {
  font-size: 25px; }

#footer-bottom {
  background-color: #FFFFFF; }

#footer-widget-area-1 {
  text-align: center;
  width: 100%;
  color: #fff; }

.dd-align-middle * {
  vertical-align: middle; }

.dd-reset-bar.headline:before {
  background-color: transparent; }

p.dd-lheight.dd-description.txt-solucoes {
  text-align: center; }

/*
 * MEDIA QUERIES
 */
@media (min-width: 1200px) {
  #bg-3 {
    margin-top: 0; } }

@media (min-width: 1025px) {
  .header-style-1 #header-wrap.stuck {
    background-color: #03232F; } }

@media (max-width: 767px) {
  #bg-3 h3 {
    margin-top: inherit; } }

/*
     FILE ARCHIVED ON 00:56:32 Dec 24, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:48:47 Mar 03, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 112.605
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.057
  cdx.remote: 0.053
  esindex: 0.009
  LoadShardBlock: 80.355 (3)
  PetaboxLoader3.datanode: 99.527 (4)
  load_resource: 246.745
  PetaboxLoader3.resolve: 204.264
*/